<?php
/**
 * Created by PhpStorm.
 * User: z-yang
 * Date: 2019/6/28
 * Time: 15:48
 */

namespace App\Modules\Subscribe\Services;


use App\Modules\Subscribe\Models\OrderParamWso;

class OrderParamWsoService
{
    public static function createOrder($order_id,$inner_send_order_id,$outer_send_order_id,$total_param_id,$total_param,$total_type)
    {
        try{
            OrderParamWso::create(compact('order_id','inner_send_order_id','outer_send_order_id','total_param_id','total_param','total_type'));
        }catch (\Exception $e){}

    }
}